@import url(http://fonts.googleapis.com/css?family=Titillium+Web|Open+Sans);
body {
	background-color:#f5c5cb;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
}
A:link {
	color: #000000;
}
A:visited {
	color: #000000;
}
A:active {
	color: #ff0000; 
}
A:hover {
	color: #ff0000;
}
TD {
	font-size:12px; 
	 
	border:none;
	border-color:#ffffff;
}
P {
	font-size: 12px;
	
}
TD.dark {
	font-size: 16px;
	font-weight:bold;
	
	background-color:#ef9faa;
}

TD.dark3 {
	font-weight:bold;
	background-color:#ef9faa;
}
TD.dark2 {
	font-size: 11px;
	
	color:#E76262;
}
TD.header {
	font-size: 13px;
	font-weight:bold;
	
	background-color:#dd0000;
}
.ser {
	font-size: 11px;
	
}
TD.light {
	font-size: 11px;
	
	background-color:#f5c5cb;
	/*color:#000066;*/
}
tr.light {
	font-size: 11px;
	
	background-color:#f5c5cb;
	/*color:#000066;*/
}
P.dark {
	font-size: 12px;
	
}
TD.smaller {
	font-size: 11px;
	
	color : #000000;
}

TD.smallest {
	font-size: 9px;
	
	color : #000000;
}
P.smaller {
	font-size: 11px;
	
	color : #000000;
}
HR {
	color : #e66374;
	height : 1px;
}
TD.menu {

	font-size: 13px;
	color: #333333;
}
DIV.menu {

	font-size: 13px;
	color: #333333;
}
tr.line td {
	border-bottom: 2px solid #000000;
	border-bottom-style:dotted;
	}